html {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	padding: 0;
}

#content {
	padding: 10px;
	width: 600px;
	margin: auto;
}

h2 {
	text-align: center;
}

#simulations {
	text-align: center;
}

#simulations ul {
	list-style: none;
	padding: 0;
}

#simulations ul li {
	margin: 5px;
}

.pseudocode {
	margin-left: 25px;
}

applet {
	border:2px outset #999999;
	width:600px;
	color:red;
	font-weight:bold;
}

a.return {
	border-top: 1px solid #cccccc;
	margin-top: 3px;
	padding-top: 3px;
	width: 600px;
	float:left;
	text-align:center;
}

.official {
	clear:both;
	margin-top:30px;
	width:100%;
	border-top: 1px solid #cccccc;
	text-align:center;
}
.official a.sf-logo {
	display:block;
}
